- @saltcorn/data
- base-plugin/types
- bool

# Namespace bool

Boolean Type

#### Subcategory

types / bool

## Other

attributes
description
js_type
name
sql_name
contract
listAs
read
readFromDB
readFromFormRecord
validate

## saltcorn-data

fieldviews

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Other
attributes
description
js_type
name
sql_name
contract
listAs
read
readFromDB
readFromFormRecord
validate
saltcorn-data
fieldviews